<?xml version="1.0" encoding="utf-8"?>
<sourceDataSet xmlns:c="http://lca.jrc.it/ILCD/Common" xmlns:epd="http://www.iai.kit.edu/EPD/2013" xmlns:epd2="http://www.indata.network/EPD/2019" version="1.1" xmlns="http://lca.jrc.it/ILCD/Source">
    <sourceInformation>
        <dataSetInformation>
            <c:UUID>198076ae-41b8-4124-087b-08da6f224d27</c:UUID>
            <c:shortName xml:lang="en">Process Flow</c:shortName>
            <referenceToDigitalFile uri="Process Flow.png" />
        </dataSetInformation>
    </sourceInformation>
    <administrativeInformation>
        <dataEntryBy>
            <c:timeStamp>2025-06-26T12:53:48.2214144+00:00</c:timeStamp>
        </dataEntryBy>
        <publicationAndOwnership>
            <c:dataSetVersion>00.00.034</c:dataSetVersion>
        </publicationAndOwnership>
    </administrativeInformation>
</sourceDataSet>